ibase_blob_info
ibase_close
Firebird/InterBase Functions
PHP Manual

# ibase_blob_open

(PHP 4, PHP 5)

ibase_blob_open — Open blob for retrieving data parts

### Description

resource ibase_blob_open ( resource `$link_identifier` , string `$blob_id` )
resource ibase_blob_open ( string `$blob_id` )

Opens an existing BLOB for reading.

### Parameters

`link_identifier`

  An InterBase link identifier. If omitted, the last opened link is assumed.

`blob_id`

  A BLOB id.

### Return Values

Returns a BLOB handle for later use with ibase_blob_get() or `FALSE` on failure.

### See Also

- ibase_blob_close()
- ibase_blob_echo()
- ibase_blob_get()

ibase_blob_info
ibase_close
Firebird/InterBase Functions
PHP Manual